
#features {
    background: #efefef;
    position: relative;
    overflow: hidden;
    max-height: 450px;
    border: 1px solid silver;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.jshowoff {
    margin: 0 auto;
    width: 100%;
}

.jshowoff div {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.jshowoff div img {
    position: absolute;
    display: block;
    z-index: 100;
    width: 96%;
    max-width: 96%;
    height: 80%;
    max-height: 80%;
    margin: 2%;
    padding: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}


.jshowoff div p {
    margin-left: 0px;
    line-height: 21px;
    border: none;
}

.jshowoff div p, .jshowoff div h3, .jshowoff div a {
    _background-color: #efefef;
    margin-left: 12px;
    margin-right: 12px;
}
/*.jshowoff h3 {font-size: 18px;margin-left: 5px;margin-right:5px;margin-bottom:3px}*/
.jshowoff a.title {
    text-shadow: 0 0 2px white;
    text-align: left;
    color: #003300;
    line-height: 23px;
    font-size: 1.4em;
    margin-top: 10px;
    margin-bottom: 2px;
    display: inline-block;
    text-decoration: underline;
}

.jshowoff a.title:hover {
    text-decoration: underline;
}

.jshowoff p {
    font-size: 13px;
    line-height: 14px;
}

.jshowoff p.jshowoff-slidelinks {
    position: absolute;
    bottom: 5px;
    right: 5px;
    margin: 0;
    padding: 0;
}

.jshowoff-slidelinks a, .jshowoff-controls a {
    display: block;
    color: #000;
    padding: 5px 7px 5px;
    margin: 5px 0 0 5px;
    float: left;
    text-decoration: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    font-size: 1.2em;
    line-height: 1.3em;
    background-color: #ddd;     
}

.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
    color: #000;
    background-color: #EE5C42;
}

.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
    color: #fff;
    text-shadow: none;
    background-color: #007FFF;
    border: none;
    font-weight: bold;
}

p.jshowoff-controls {
    text-shadow: none;
    width: 100%;
    overflow: auto;
    height: 1%;
    padding: 0;
    margin: 0;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 1px solid silver;
    background: #aaa url(../Imagenes/sitio/ui-bg_gloss-wave_55_5c7ccc_500x100.png) 100% 50% repeat-x; /* For IE 6 and 7 */
}

.jshowoff-controls a {
    color: white;
    text-shadow: none;
    font-size: 1.1em;
    line-height: 1.1em;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #ccc;
    width: 25px;
    height: 25px;
    padding: 2px;
    margin: 5px;
}

.jshowoff-pausetext {
    color: #fff;
}

.jshowoff-controls a:hover {
    background-color: #EE5C42;
}

.jshowoff-play {
    background: #F0F0F0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAA5ElEQVRIie3VMUoDQRTG8d/IIhIsUlvkCMG9g5U38AQeRLyIR/AYIjKnEBELCwlh2cxYBSbDKtkmbLFfN+/93/vmvSmGWVNTKA9t2zZY55xXIQQ5532qw1uM8aNgz3GNq6pnl3N+iTF+7QNNmU0pLfCA28IAtrjHU8Eu8YibymSDOzwPmux2uzMsBya+wGXFNljmnIVwsJBFzdYmA/2HNYY9MOn7/ujCMezpJ5nXNT2Tk6xrfpNRJimlowvHsPWbJHwPcFv8VGz/D7spA6ECGqyxquIdIt6L2J//CV7xOXCBWRPRLzO9h9ISW2zzAAAAAElFTkSuQmCC') no-repeat 2px 2px;
    *background: #F0F0F0 url(../Imagenes/sitio/pause.png) no-repeat 2px 2px; /* For IE 6 and 7 */ /* For IE 6 and 7 */
}

.jshowoff-paused {
    background: #F0F0F0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAB80lEQVRIie2TPYsTURSG3zMb1GKzZDJxJghZsHBVEJEUYrU2uiBa6O/wF1j7I0QEQQTXwtJKrES2DFaLaLDQFCaThMnGrHFM5rEwkSXZfCpW+8KBmXPvPc+c896RjrSAbDRRLBYlKSXJkRSXSqW/hqyMJoIgOAFsAXcAC4Kglc/n42q1yj+D+L6fA+4Bd4FNSVlJ9SAIasuCxiC5XC4D3AbOAlngErAJrPm+/9H3/e9hGC4EG4N4nrcG3AI2AAHHgDxwFbicJMlPz/NCz/O6jUYjWQriuu4qcAM4N4AMYwU4DVwHzgNRNputNZvNHwtDMplMGrh5CGQYx4EzwJUkSdZd141c161FUdSfBEmNJvr9iXtHz21IWgeuSXpSKBQeA5GkXqVSmd5JOp2e1cnBSAEnByPcAlrAl3a73Z27E0Bm9udZ0tj7MAdclHRf0mdJb6dCer3elClNVc/MymbWHF0YgyTJXLfyoGJJu2b2SNIzM9ubCZnT+GHxspm9MrOnZvYuDMNDv3BZyL6k52a2bWY7juPs1+v1iZsXhXyTtGNmD83sjZlFrVZrponzGr+n36N54DjOS0lfO53OrNqTISPG9ySVJb0ws+04jnfnrjwN0u/3u5I+Sfog6fXA1PdmFi0DmCRH0ilJFyStDn++I/03/QLjy0wtgw3iqQAAAABJRU5ErkJggg==') no-repeat 2px 2px;
    *background: #F0F0F0 url(../Imagenes/sitio/play.png) no-repeat 2px 2px; /* For IE 6 and 7 */ /* For IE 6 and 7 */
}

a.jshowoff-prev {
    background: #F0F0F0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAACe0lEQVRIie2UTWsUWRSGn1uVdLRnEDXBtE0mJtIkYkIyCSKDCxcyzG72gzMLicggIuJCXIkL/4J/w4VbkeyCHzCNH6gIjhtdpBU3EjpJVd/3nUUq0omdpDO49IGCqjqc96FOcQ98ZxeE3TbMzMwkIYQS0KrX663N9dnZ2R6gB8jq9boA0m7Dp6enqVQqZeCU7b9t9w4ODr5pNBou6kmlUjkA/G77T9vvFxcXP1IYu8L2HmDO9gVgEqgC80BzamoK24eAy7bPAfuAf4GXXUsmJiaGY4yXgDngIJAUvQlAjPEYcAv4rRA0gT3r/dtKxsbGyiGEkzHGa8CvQKmtXLZ9aHx8/HSM8SZwYl26mS0ltVptn6SzIYSrQK1DwKTtmyGE08DwVoKOktHR0QQYkXQROMva7DsxDPzBxq/bWTI0NNQTY/wZuBFCOAP8uE1v0o1gg6RarZZs/yXpBjDSTXO3fJFIGgauASMhrJ1R27TfA189t7/bUQJ8tv1W0hjb/MT/Q7vkg6Tztq/YngMGvpXsy1pZWlqiXC4vSXpq+4Okn2wP2E5ss8srtz2/srLycIMEoNlssry83Ozr63ti+3UhOrpFUGb7k+29tkMnSZZlX0vWWV1dValUeifpgaRgu1aEtQctANcl5UW9tFmS5/nWEoAsy9Tb2/vJ9oKkhqQjkvolJZKQ9EjS7RDCPUnLko5L+kFSkJRLmo8xbi8ByPOcVqu1mqbpU9vPitEdtt1j+4Xtu1mWfU7T9LHtRlEfsB1tz0vaWbJOjFFJkryX9I+kViFaAO7bjmmaRkmvbT+X1F+M9g7wqpv8TuxnbeNWOxzCBBgCfmFt5X9n9/wHVPvf4Ghj+C0AAAAASUVORK5CYII=') no-repeat 2px 2px;
    *background: #F0F0F0 url(../Imagenes/sitio/back.png) no-repeat 2px 2px; /* For IE 6 and 7 */ /* For IE 6 and 7 */
}

a.jshowoff-next {
    background: #F0F0F0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAClElEQVRIie2Vv2sUQRTHv2/2jBrcY/cWsmcQUQSTGDHkVAwoIgiCjY21hYWdlZDGJlhZigRBG8FGUsT/QVKIWCQgJoU/QrA43Ety5PYCa+525muR3WO9uyR3hZ0Phn0z35n3mXnzdhf4b32YpM7k5KQCMCAi8eLiYtw+sVQq5QDkSDaWlpZMPxArdYrF4hiARyRd3/fLxWJxJwgCAsDExIQCcJvkfQAN3/crvu83gyDoDzI0NHSX5GOSNwAMAlj2fX87CAL4vn800R6QvAiAAD4HQdBx4m6mUkdrfURrrbTWw1rrh1rrWa31aKIprXUueZ7XWs9orZ+Mj4+f7OsknudNkbxJ8hDJwyRHSV7xPK9sjIlI3iF5lqSQHCR5meQ5z/PKnudVNjc3mwdCXNfNQpAEO07ymjHmdBLUSTSQtEieIXmVZFQoFL5Wq9WdfSGO47RDUpBDcoykm/TRpnskSyQLjuP8cF23trW1xa6QfD7fDZLddTsg22ySF4wxIyS/2bZdCcPQdEBs294P0ksbIDlC8hbJmm3by/V6XQNALoVorTtySRIi0vIBdPSzY8n4KQDTABYAfP8LEsc9lXwvZpRSqwDCdKAFMaavL0XX4AA2ROS1Mea5ZVmVDki3dPVhMYAvIvJKROZFZGN9fb0l9gIxADYAOAAG9pjzXkSeishCrVbryPtBkG0A8yLyjuQ0gOttehXAWxGZVUqthmHY9WL3ungD4Fey+GUcxwbAvYweA1gRkRdKqTkAYb1e3+OQ3S8+ze8zAHNRFDVyudyxzJrfAD6IyAyAj1EUHViW2XT9BFBOASLyybKsRrKBBsk1AGvYTd8bpdRKs9nsuyTzAKYAnEDmFwC0XrZhAJewWwD/7d/ZHxO9+S3qMOOsAAAAAElFTkSuQmCC') no-repeat 2px 2px;
    *background: #F0F0F0 url(../Imagenes/sitio/next.png) no-repeat 2px 2px; /* For IE 6 and 7 */
}

.jshowoff-slidelinks {
    visibility: visible;
    display: normal;
}

@media screen and (max-width: 320px) {

    #features {
        max-height: 250px;
    }

    .jshowoff div img {
        height: 70%;
        max-height: 70%;
    }

    .jshowoff a.title {
        line-height: 20px;
        font-size: 1.3em;
    }

    .jshowoff-slidelinks {
        visibility: hidden;
        display: none;
    }
}
